{ pkgs, ... }:
{
  home = {
    shellAliases = {
      "k" = "kubectl";
    };
    packages = [
      (pkgs.wrapHelm pkgs.kubernetes-helm {
        plugins = builtins.attrValues {
          inherit (pkgs.kubernetes-helmPlugins)
            helm-diff
            # helm-secrets
            ;
        };
      })
      pkgs.kubectl
      pkgs.kubelogin-oidc
      # pkgs.kustomize
      pkgs.k9s
      pkgs.awscli2
      pkgs.lens
      pkgs.kubevirt
    ];
  };
}
